$(document).ready(function(){$('.ce_nav li.li_o a').hover(function () {
	$(this).stop().animate({ width: '214px', right: '152px' }, 1, function () {$('.ce_nav li.li_o').addClass('on');})}, function () {$(this).stop().animate({ width: '60px', right: '0px' }, 1, function () {$('.ce_nav li.li_o').removeClass('on');})
	}
)
});

<!--返回顶部-->
$(function(){
 // 给 window 对象绑定 scroll 事件
 $(window).bind("scroll", function(){

	 var scrollTopNum = $(document).scrollTop(), // 获取网页文档对象滚动条的垂直偏移
		 winHeight = $(window).height(), // 获取浏览器当前窗口的高度
		 returnTop = $('#top_back');

	 // 滚动条的垂直偏移大于 0 时显示，反之隐藏
	 (scrollTopNum > 0) ? returnTop.fadeIn("fast") : returnTop.fadeOut("fast");

	 // 给 IE6 定位
	 if (!-[1,]&&!window.XMLHttpRequest) {
		 returnTop.css("top", scrollTopNum + winHeight - 200);
	 }
 });
 // 点击按钮后，滚动条的垂直方向的值逐渐变为0，也就是滑动向上的效果
 $('#top_back').click(function() {
	 $("html, body").animate({ scrollTop: 0 }, 100);
 });
});
